{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-16",
    "squadron": "I./JG51",
    "date": "19420716",
    "time": "16.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Krasnodar",
    "duty": "LOW_ALT_PATROL",
    "altitude": 1549
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Krasnodar\nDate  16.7.1942\nTime  17:00:00\n\nWeather Report \n    Overcast at medium altitude with rain.  Ground covering fog possible\n    Cloud layer is 1878 meters.\n    Wind speed is 5 M/S.\n    Wind direction is 262.\n\nPrimary Objective \n    Patrol airspace  near Mariana Rosha.  Engage any enemy aircraft that you encounter.\n\n\n\n",
  "missionPlanes": {
    "3000109": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000109,
      "planeSerialNumber": 5000145,
      "pilotName": "Anatoly Mirov"
    },
    "3000108": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000108,
      "planeSerialNumber": 5000136,
      "pilotName": "Vyacheslav Yozhin"
    },
    "3000110": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000110,
      "planeSerialNumber": 5000756,
      "pilotName": "Artur Kamkin"
    },
    "3000366": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000366,
      "planeSerialNumber": 5000655,
      "pilotName": "Wendall Bachmann"
    },
    "3000233": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000233,
      "planeSerialNumber": 5000328,
      "pilotName": "Nils Wolzogen"
    },
    "101001": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 101001,
      "planeSerialNumber": 5000023,
      "pilotName": "Arkady Fedorovich Kovacevich"
    },
    "3000484": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000484,
      "planeSerialNumber": 5000702,
      "pilotName": "Timur Markovich"
    },
    "3000228": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000228,
      "planeSerialNumber": 5000323,
      "pilotName": "Sepp Wagner"
    },
    "3000417": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000417,
      "planeSerialNumber": 5000115,
      "pilotName": "Ruslan Lipin"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000784,
      "pilotName": "Ulrich Steffner"
    },
    "3000380": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000380,
      "planeSerialNumber": 5000674,
      "pilotName": "Volker Loos"
    },
    "3000057": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000057,
      "planeSerialNumber": 5000069,
      "pilotName": "Iosif Beriya"
    },
    "3000441": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000441,
      "planeSerialNumber": 5000818,
      "pilotName": "Reiner Hochheim"
    },
    "3000056": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000056,
      "planeSerialNumber": 5000061,
      "pilotName": "Gennady Esmond"
    },
    "3000376": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000376,
      "planeSerialNumber": 5000662,
      "pilotName": "Sepp Buchman"
    },
    "3000117": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000117,
      "planeSerialNumber": 5000908,
      "pilotName": "Moisey Melekhov"
    },
    "3000373": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000373,
      "planeSerialNumber": 5000660,
      "pilotName": "Leopold Scharff"
    },
    "3000439": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000439,
      "planeSerialNumber": 5000333,
      "pilotName": "Vinzenz Stuhr"
    },
    "3000375": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000375,
      "planeSerialNumber": 5000658,
      "pilotName": "Berthold Rosengart"
    },
    "3000369": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000369,
      "planeSerialNumber": 5000657,
      "pilotName": "Baldemar Orndorff"
    },
    "3000433": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000433,
      "planeSerialNumber": 5000664,
      "pilotName": "Maximilian Mastbaum"
    },
    "3000371": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000371,
      "planeSerialNumber": 5000659,
      "pilotName": "Lambrecht Oppeln"
    },
    "3000114": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000114,
      "planeSerialNumber": 5000909,
      "pilotName": "Yegor Pogrebnov"
    },
    "3000073": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000073,
      "planeSerialNumber": 5000095,
      "pilotName": "Semyon Zhvikov"
    },
    "3000011": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000011,
      "planeSerialNumber": 5000971,
      "pilotName": "Moisey Yagovkin"
    },
    "3000133": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000133,
      "planeSerialNumber": 5000867,
      "pilotName": "Timur Belkin"
    },
    "3000004": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000004,
      "planeSerialNumber": 5000011,
      "pilotName": "Denis Amelin"
    },
    "3000007": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000007,
      "planeSerialNumber": 5000013,
      "pilotName": "Ljuba Trusov"
    },
    "3000135": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000135,
      "planeSerialNumber": 5000846,
      "pilotName": "Daniil Stepnov"
    },
    "3000134": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000134,
      "planeSerialNumber": 5000843,
      "pilotName": "Aleksey Glagolev"
    },
    "3000385": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000385,
      "planeSerialNumber": 5000796,
      "pilotName": "Thomas Scherchen"
    },
    "3000386": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000386,
      "planeSerialNumber": 5000677,
      "pilotName": "Holger Oberlander"
    },
    "3000412": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000412,
      "planeSerialNumber": 5000701,
      "pilotName": "Mikhail Prokhorov"
    },
    "3000415": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000415,
      "planeSerialNumber": 5000957,
      "pilotName": "Mikhail Chezhekov"
    },
    "3000088": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000088,
      "planeSerialNumber": 5000113,
      "pilotName": "Yuri Sadowski"
    },
    "3000091": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000091,
      "planeSerialNumber": 5000927,
      "pilotName": "Vladislav Vodovatov"
    },
    "3000084": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000084,
      "planeSerialNumber": 5000111,
      "pilotName": "Vadim Shchegelsky"
    },
    "3000086": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000086,
      "planeSerialNumber": 5000114,
      "pilotName": "Nikolay Chuchanov"
    },
    "3000016": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000016,
      "planeSerialNumber": 5000019,
      "pilotName": "Timofey Chelomeyev"
    },
    "3000082": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000082,
      "planeSerialNumber": 5000106,
      "pilotName": "Lev Kolosov"
    }
  }
}